 @font-face {
    font-family: 'syst';
    src: url('SourceHanSerifCN-Bold.otf') format('woff2'),
        
}
.top {
    width: 100%;
    border-top: 10px solid #3451b5;
}
.top-nr{
    width: 1200px;
    margin: 0 auto;
    height: 110px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.top-l{
    flex: 0 0 auto;
}
.top-r{
    flex: 1 1 auto;
    margin-left: 5%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.nav{
    flex: 1 1 auto;
    width: 0;
}
.nav ul{
    display: flex;
    padding-top: 20px;
    justify-content: space-around;
}
.nav ul li{
    position: relative;
}
.nav ul li>div{
    position: relative;
}
.nav ul li>div a.single{
    display: block;
    font-size: 20px;
    color: #333333;
    padding-bottom: 20px;
    position: relative;
}
.nav ul li>div a.single:before {
    content: '';
    width: 0;
    height: 2px;
    background: #3451b5;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0;
    pointer-events: none;
    transition: all .3s ease;
}
.nav ul li:hover div a.single{
    color: #3451b5;
}
.nav ul li:hover div a.single:before {
    opacity: 1;
    width: 100%;
}
.nav-xl{
    width: 170px;
    position: absolute;
    padding-top: 25px;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0;
    visibility: hidden;
    transition: none;
    z-index: 99;
}
.nav-xl-nr{
    width: 100%;
     padding: .5rem 0;
      background: rgba(255,255,255,.8);
}
.nav ul li:hover .nav-xl {
    opacity: 1;
    visibility: visible;
    transition: all .3s ease;
}
.nav-xl .link{
    display: block;
    width: 100%;
   
}
.nav-xl .link a{
    display: block;
    box-sizing: border-box;
    padding:5px;
    width: 100%;
    text-align: center;
     line-height: 30px;
     font-size: 18px;
     color: #333333;
}
.nav-xl .link a:hover{
    background: #5472c4;
    color: #fff;
}
.top-r-qh{
    flex: 0 0 auto;
    margin-left: 5px;
    padding-left: 18px;
    position: relative;
}
.top-r-qh:before {
    content: '';
    width: 1PX;
    height: 20px;
    background: #d9d9d9;
    position: absolute;
    top:50%;
    left: 0;
    transform: translateY(-50%);
    pointer-events: none;
}
.top-r-qh a{
    display: inline-block;
    width: 28px;
    height: 28px;
    background: #f0f5fc;
    display: flex;
   justify-content: center;
    align-items: center;
    color: #000;
    border-radius: 100%;
}
.tuptl{
    position: relative;
}
.dqjydh-gd1{
    width: 100%;
}
.dqjydh-gd-ty1{
    width: 100%;

}
.dqjydh-gd-ty1 img{
    width: 100%;
    display: block;
}
.dqjydh-gd1-pagination{
   left: 50%;
   transform: translateX(-50%);
    bottom: 25px;
   
}

.dqjydh-gd1-pagination .swiper-pagination-bullet{
    width: 10px;
    height: 10px;
    margin: 0 7.5px;
    border-radius: 10px;
    background: #cadef9;
    opacity: 1;
    transition: all .3s ease;
}
.dqjydh-gd1-pagination .swiper-pagination-bullet-active{
    background: #a46a3b;
    width: 30px;
}
.zt-lm1{
    width: 1200px;
    margin: 0 auto;
    padding: 30px 0;
    display: flex;
    justify-content: space-between;
}
.zt-lm1-l{
    width: 480px;
    flex: 0 0 auto;
    background: #f8f8f8;
    padding: 30px 25px 0;
    height: 500px;
    box-sizing: border-box;
}
.zt-tylm{
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 56px;
    border-bottom: 1px solid #d9d9d9;
    box-sizing: border-box;
}
.zt-tylm span{
    flex: 0 0 auto;
    height: 56px;
    box-sizing: border-box;
    border-bottom: 2px solid #3451b5;
}
.zt-tylm span a{
    font-size: 36px;
    color: #3451b5;
}
.zt-tylm em{
    flex: 0 0 auto;
}
.zt-tylm em a{
    display: flex;
    align-items: center;
    font-size: 18px;
    color: #3451b5;
}
.zt-tylm em a img{
    flex: 0 0 auto;
    margin-left: 3px;
}
.zt-lm1-l-m{
    padding: 20px 0;
}
.zt-lm1-l-m p{
    font-size: 23px;
    line-height: 1.5;
    color: #3451b5;
}
.zt-lm1-l-x{
    display: flex;
    flex-wrap: wrap;
    grid-gap: 20px;
}
.zt-lm1-l-x-ty{
    width: 205px;
    height: 108px;
    box-sizing: border-box;
    border: 1px solid #96a4d6;
}
.zt-lm1-l-x-ty a{
    display: flex;
    width: 100%;
    height: 100%;
    position: relative;
    align-items: center;
}
.zt-lm1-l-x-ty a span{
    flex: 1 1 auto;
    width: 0;
    font-size: 22px;
    color: #3451b5;
    line-height: 1.4;
    padding: 15px 15px ;
}
.zt-lm1-l-x-ty a i{
    width: 65px;
    height: 60px;
    display: inline-block;
    position: absolute;
    top: 50%;
    margin-top: -30px;
    right: 15px;
}
.ty-i1{
    background: url(../images/nhbwg260407-bj4.png) 50% 50% no-repeat;
}
.ty-i2{
    background: url(../images/nhbwg260407-bj5.png) 50% 50% no-repeat;
}
.ty-i3{
    background: url(../images/nhbwg260407-bj6.png) 50% 50% no-repeat;
}
.ty-i4{
    background: url(../images/nhbwg260407-bj7.png) 50% 50% no-repeat;
}
.zt-lm1-l-x-ty a:hover{
    background: #3451b5;
}
.zt-lm1-l-x-ty a:hover span{
    color: #fff;
}
.zt-lm1-l-x-ty a:hover i.ty-i1{
    background: url(../images/nhbwg260407-bj8.png) 50% 50% no-repeat;
}
.zt-lm1-l-x-ty a:hover i.ty-i2{
    background: url(../images/nhbwg260407-bj9.png) 50% 50% no-repeat;
}
.zt-lm1-l-x-ty a:hover i.ty-i3{
    background: url(../images/nhbwg260407-bj10.png) 50% 50% no-repeat;
}
.zt-lm1-l-x-ty a:hover i.ty-i4{
    background: url(../images/nhbwg260407-bj11.png) 50% 50% no-repeat;
}
.zt-lm1-r{
    width: 690px;
    flex: 0 0 auto;
    background: #f0f5fc;
    padding: 30px 25px 0;
    height: 500px;
    box-sizing: border-box;
}
.zt-lm1-r-x ul{
    display: flex;
    flex-wrap: wrap;
    padding-top: 10px;
}
.zt-lm1-r-x ul li{
    width: 100%;
}
.zt-lm1-r-x ul li a{
    display: flex;
    padding: 13px 0;
    align-items: center;
    border-bottom: 1px solid #d9d9d9;
}
.sy-lm1-r-ty-l{
    flex: 0 0 auto;
    border-right: 1px solid #585858;
    padding: 0 1rem;
}
.sy-lm1-r-ty-l span{
    display: block;
    text-align: center;
    font-size: 46px;
    color: #585858;
}
.sy-lm1-r-ty-l p{
    font-size: 14px;
    color: #585858;
    line-height: 1.5;
}
.sy-lm1-r-ty-r{
    flex: 1 1 auto;
    width: 0;
    padding: 0 0 0 20px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
}
.sy-lm1-r-ty-r p{
    font-size: 22px;
    color: #333333;
    line-height: 30px;
    height: 60px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.zt-lm1-r-x ul li a:hover div.sy-lm1-r-ty-l{
    border-color: #3451b5;
}
.zt-lm1-r-x ul li a:hover div.sy-lm1-r-ty-l span{
    color: #3451b5;
}
.zt-lm1-r-x ul li a:hover div.sy-lm1-r-ty-l p{
    color: #3451b5;
}
.zt-lm1-r-x ul li a:hover div.sy-lm1-r-ty-r p{
    color: #3451b5;
}
.zt-lm2{
    height: 526px;
    background: url(../images/nhbwg260407-bj15.png) top center no-repeat;
}
.zt-lm2-nr{
    width: 1200px;
    margin: 0 auto;
    display: flex;
    padding-top: 50px;
    justify-content: space-between;
}
.zt-lm2-l{
    width: 618px;
    flex: 0 0 auto;
}
.dqjydh-gd2{
    margin-top: 35px;
    width: 100%;
    height: 298px;
}
.dqjydh-gd-ty2{
    width: 465px;
    height: 100%;
    position: relative;
    overflow: hidden;
}
.dqjydh-gd-ty2 img{
    width: 100%;
    height: 100%;
    display: block;
}
.dqjydh-gd-ty2 p{
    display: block;
    width: 100%;
    padding: 0 15px;
    height: 34px;
    line-height: 34px;
    box-sizing: border-box;
    position: absolute;
    left: 0;
    bottom: 0;
    background:rgba(0,0,0,.7);
}
.dqjydh-gd-ty2 p span{
    display: inline-block;
    width: 100%;
    font-size: 18px; 
    color: #fff;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.dqjydh-gd2-next{
    width: 35px;
    height: 58px;
    background: url(../images/nhbwg260407-bj21.png) no-repeat;
     background-size: 100% 100%;
    margin-top: -29px;
    right: 0;
}
.dqjydh-gd2-prev{
    width: 36px;
    height: 58px;
    background: url(../images/nhbwg260407-bj20.png) no-repeat;
    background-size: 100% 100%;
    margin-top:-29px;
    left: 0;
}
.zt-lm2-r{
    width: 530px;
    flex: 0 0 auto;
}
.zt-lm2-r-x{
    padding-top: 35px;
    display: flex;
    flex-wrap: wrap;
    grid-gap: 20px;
}
.zt-lm2-r-x-ty{
    width: 100%;
}
.zt-lm2-r-x-ty a{
    display: flex;
    align-items: center;
    padding: 10px;
    border-radius: 10px;
    overflow: hidden;
    width: 100%;
    box-sizing: border-box;
    background: #f1f7ff;
    -webkit-box-shadow: 0px 0px 8px 0px rgba(6, 0, 0, 0.13);
-moz-box-shadow:    0px 0px 8px 0px rgba(6, 0, 0, 0.13);
box-shadow:         0px 0px 8px 0px rgba(6, 0, 0, 0.13);
}
.zt-lm2-r-x-ty-l{
    width: 120px;
    height: 120px;
    flex: 0 0 auto;
    border-radius: 10px;
    overflow: hidden;
}
.zt-lm2-r-x-ty-l img{
    width: 100%;
    height: 100%;
}
.zt-lm2-r-x-ty-r{
    margin-left: 15px;
    flex: 1 1 auto;
    width: 0;
}
.zt-lm2-r-x-ty-r p{
    width: 100%;
    font-size: 20px;
    color: #3451b5;
    font-weight: bold;  
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.zt-lm2-r-x-ty-r span{
    margin-top: 15px;
    font-size: 14px;
    color: #374151;
    line-height: 1.5;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.zt-lm2-r-x-ty a:hover{
    background: #3451b5;
}
.zt-lm2-r-x-ty a:hover div.zt-lm2-r-x-ty-r p,.zt-lm2-r-x-ty a:hover div.zt-lm2-r-x-ty-r span{
    color: #fff;
}
.zt-lm3{
    width: 1200px;
    margin: 0 auto;
    padding-top: 45px;
}
.zt-lm3-x{
    padding-top: 28px;
    display: flex;
    justify-content: space-between;
}
.zt-lm3-x-ty{
    width: 385px;
    flex: 0 0 auto;
    border-radius: 10px;
    overflow: hidden;
    -webkit-box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.12);
-moz-box-shadow:    0px 3px 8px 0px rgba(0, 0, 0, 0.12);
box-shadow:         0px 3px 8px 0px rgba(0, 0, 0, 0.12);
}
.zt-lm3-x-ty a{
    display: block;
    width: 100%;
    height: 100%;
}
.zt-lm3-x-ty-t{
    position: relative;
}
.zt-lm3-x-ty-t img{
    width: 100%;
    height: 201px;
    border-radius: 10px 10px 0 0;
}
.zt-lm3-x-ty-t span{
    display: inline-block;
    padding: 0 30px;
    height: 40px;
    line-height: 40px;
    border-radius: 20px;
    font-size: 22px;
    color: #000000;
    position: absolute;
    top: 20px;
    left: 20px;
}
.zt-lm3-x-ty-t span.cszl{
    background: #d4af37;
}
.zt-lm3-x-ty-t span.lszl{
    background: #8b4513;
    color: #fff;
}
.zt-lm3-x-ty-t span.yskl{
    background: #386bb1;
    color: #fff;
}

.zt-lm3-x-ty-m{
    padding: 20px; 
}
.zt-lm3-x-ty-m p{
    font-size: 18px;
    color: #003f6b;
    font-weight: bold;
    line-height: 24px;
    height: 48px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.zt-lm3-x-ty-m span{
    font-size: 14px;
    margin-top: 10px;
    color: #374151;
    line-height: 20px;
    height: 40px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.zt-lm3-x-ty-m>i{
    display: block;
    margin-top: 20px;
    font-size: 14px;
    color: #6b7280;
}
.zt-lm3-x-ty-m div{
    display: flex;
     margin-top: 20px;
    justify-content: space-between;
    align-items: center;
}
.zt-lm3-x-ty-m div i{
    font-size: 14px;
    color: #6b7280;
}
.zt-lm3-x-ty-m em{
    display: block;
    font-size: 16px;
    color: #003f6b;
   
}
.zt-lm3-x-ty:hover{
    background: #e7f2ff;
}
.zt-lm4{
    margin-top: 10px;
    height: 680px;
    background: url(../images/nhbwg260407-bj16.png) top center no-repeat;
}
.zt-lm4-nr{
    padding-top: 155px;
    width: 1200px;
    margin: 0 auto;
}
.zt-lm4-tylm{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-right: 150px;
}
.zt-lm4-tylm span{
    flex: 0 0 auto;
    height: 56px;
    box-sizing: border-box;
    border-bottom: 2px solid #a46a3b;
}
.zt-lm4-tylm span a{
    font-size: 36px;
    color: #fff;
}
.zt-lm4-tylm p{
    display: flex;
    grid-gap: 20px;
}
.zt-lm4-tylm p a{
    display: inline-block;
    padding: 0 25px;
    height: 40px;
    line-height: 40px;
    border-radius: 20px;
    color: #ffffff;
    font-size: 24px;
    cursor: pointer;
}
.zt-lm4-tylm p a.action{
    background: #a46a3b;
}
.zt-lm4-tpgd{
    padding-top: 35px;
    position: relative;
}
.zt-lm4-tpgd-ty>em{
    display: inline-block;
    position: absolute;
    right: 0;
    top: -36px;
}
.zt-lm4-tpgd-ty>em a{
    display: flex;
    align-items: center;
    font-size: 18px;
    color: #fff;
}
.zt-lm4-tpgd-ty>em a img{
    flex: 0 0 auto;
    margin-left: 3px;
}
.tpgd-ys{
    padding-bottom: 90px;
   width: 100%;
}

.dqjydh-gd-ty3{
    width: 100%;
    padding-top: 15px;
    height: 291px;
   
    overflow: hidden;
   
}
.dqjydh-gd-ty3 p{
    display: block;
    width: 100%;
    padding: 0 10px;
    height: 36px;
    line-height: 36px;
    box-sizing: border-box;
    position: absolute;
    left: 0;
    bottom: 0;
    border-radius:0 0 9px 9px;
    background: rgba(0, 0, 0, .7);
    opacity: 0;
     transition: all 0.1s linear;
}
.dqjydh-gd-ty3 p span{
    display: inline-block;
    width: 100%;
    font-size: 16px; 
    color: #fff;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.dqjydh-gd-ty3 img{
    width: 100%;
     border-radius: 10px;
    height: 100%;
     transition: all 0.1s linear;
}
.tpgd-ys-next{
    width: 40px;
    height: 41px;
    background: url(../images/nhbwg260407-bj24.png) no-repeat;
     background-size: 100% 100%;
    right: auto;
    left: 160px;
    top: auto;
    bottom: 0;
}
.tpgd-ys-prev{
    width: 40px;
    height: 41px;
    background: url(../images/nhbwg260407-bj23.png) no-repeat;
    background-size: 100% 100%;
    left: 65px;
    top: auto;
    bottom: 0;
}
.dqjydh-gd-ty3:hover img{
    margin-top: -15px;
}
.dqjydh-gd-ty3:hover p{
    opacity: 1;
    bottom: 15px;
}
.foot{
    border-top: 3px solid #a46a3b;
    min-height: 280px;
    display: flex;
    align-items: center;
    background: url(../images/nhbwg260407-bj25.png) no-repeat;
    background-size: 100% 100%;
}
.foot-nr{
    width: 1200px;
    margin: 0 auto;
}
.foot-nr-t{
    display: flex;
}
.foot-nr-t span{
    flex: 0 0 auto;
    padding-left: 25px;
    font-size: 16px;
    color: #009eb1;
    background: url(../images/nhbwg260407-bj26.png) 0 0  no-repeat;
}
.foot-nr-t p{
    flex: 1 1 auto;
    margin-left: 20px;
    width: 0;
    display: flex;
    flex-wrap: wrap;
    grid-gap: 10px 20px;
}
.foot-nr-t p a{
    flex: 0 0 auto;
    font-size: 15px;
    color: #fff;
}
.foot-nr-t p a:hover{
    color: #d4af37;
}
.foot-nr-x-l p a:hover{
    color: #d4af37;
}
.foot-nr-x{
    display: flex;
    margin-top: 20px;
    justify-content: space-between;
    align-items: center;
}
.foot-nr-x-l{
    flex: 0 0 auto;
}
.foot-nr-x-l p{
    font-size: 16px;
    color: #fff;
    line-height: 2;
}
.foot-nr-x-r{
    flex: 0 0 auto;
    display: flex;
    align-items: center;
}
.foot-nr-x-r img{
    flex: 0 0 auto;
    max-width: 94px;
    margin-right: 10px;
}
.foot-nr-x-r p{
    font-size: 16px;
    color: #fff;
    line-height: 2;
}
.erji-tllb{
    position: relative;
}
.erji-tllb img{
    display: block;
    width: 100%;
}
.erji-tllb-nr{
    width: 1200px;
    position: absolute;
    height: 40px;
    bottom: 30%;
    left: 50%;
    margin-left: -600px;
    display: flex;
    align-items: flex-end;
}
.erji-tllb-nr span{
    flex: 0 0 auto;
    font-size: 40px;
    color: #fff;
    font-weight: bold;
    font-family: syst;
}
.erji-tllb-nr p{
    flex: 0 0 auto;
    margin-left: 200px;
    display: flex;
    grid-gap: 10px;
}
.erji-tllb-nr p a{
    flex: 0 0 auto;
    padding: 0 15px;
    height: 36px;
    line-height: 36px;
    border-radius: 18px;
    font-size: 18px;
    color: #fff;
}
.erji-tllb-nr p a.action{
    background: #3451b5;
}
.erji-bj{
    background: url(../images/nhbwg260407-bj29.png) repeat;
    padding-bottom: 40px;
}
.dqwz{
    border-bottom: 1px solid #d3d3d3;
}
.dqwz-nr{
    width: 1200px;
    margin: 0 auto;
    height: 70px;
    line-height: 70px;
    display: flex;
}
.dqwz-nr a{
    font-size: 16px;
    color: #3451b5;
}
.dqwz-nr i{
    margin:0 5px;
    font-size: 16px;
    color: #3451b5;
}
.ej-tplb{
    width: 1200px;
    margin: 0 auto;
    padding-top: 25px;
}
.ej-tplb ul{
    display: flex;
    flex-wrap: wrap;
}
.ej-tplb ul li{
    width: 100%;
    border-bottom: 1px solid #cccccc;
}
.ej-tplb ul li a{
    display: flex;
    padding: 16px 0;
    align-items: center;
}
.ej-tplb-l{
    flex: 0 0 auto;
    padding: 0 40px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}
.ej-tplb-l p{
    flex: 0 0 auto;
    width: 100%;
    text-align: center;
    font-size: 40px;
    color: #a4a098;
}
.ej-tplb-l span{
    margin-top: 6px;
    flex: 0 0 auto;
    width: 100%;
    text-align: center;
    font-size: 12px;
    color: #a4a098;
}
.ej-tplb-r{
    flex: 1 1 auto;
    width: 0;
    margin-left: 20px;
}
.ej-tplb-r p {
    font-size: 20px;
    font-weight: bold;
    color: #333333;
    line-height: 1.4;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.ej-tplb ul li a:hover{
   background: #3451b5;
}
.ej-tplb ul li a:hover div.ej-tplb-l p{
    color: #fff;
}
.ej-tplb ul li a:hover div.ej-tplb-l span{
    color: #fff;
}
.ej-tplb ul li a:hover div.ej-tplb-r p{
    color: #fff;
}

.page {
    width: 1200px;
    margin: 0 auto;
    margin-top: 60px;
    padding-bottom: 90px;
    text-align: center;
    font-size: 16px;
}
.page-large div{
    display: inline-block;
    font-size: 0;
}
.page-large div a{
    display: inline-block;
    height: 32px;
    line-height: 32px;
    font-size: 16px;
    padding: 0 12px;
    border: 1px solid #d9d9d9;
    border-radius: 5px;
    margin: 0 3px;
    background: #fff;
}


#pageInput {
    -moz-appearance: textfield; /* Firefox */
}
.page-large div a.on{
    background: #3451b5;
    color: #fff;
}
.page-info{
    margin-left: 30px;
    line-height:30px;
    font-size: 16px;
}

.page-info1{
    color: red;
    margin-left: 30px;;
    line-height: 32px;
    font-size: 16px;
}


.page-info strong{
    color: #3451b5;
}
.xilany{
    width: 1200px;
    margin: 0 auto;
    padding: 65px 0;
    margin-top: 40px;
    background: rgba(255,255,255,.55);
}
.xly-t{
    padding: 0 60px;
}
.xly-t p{
    font-size: 34px;
    font-weight: bold;
    color: #3451b5;
    line-height: 1.4;
    text-align: center;
}
.xly-m {
    width: 1080px;
    margin: auto;
    margin-top: 35px;
    display: flex;
    padding: 12px 0;
    align-items: center;
    grid-gap: 55px;
    justify-content: center;
    border-bottom: 1px solid #3451b5;
}
.xly-m span{
    display: flex;
     align-items: center;
}
.xly-m span img{
    margin-right: 5px;
}
.xly-m span em{
    font-size: 14px;
    color: #9d9d9d;
}
.xly-x{
   padding: 30px 60px;
}
.xly-x p{
    font-size: 18px;
    line-height: 2;
    color: #444444;
    margin: 0 0 15px 0;
}
.xly-x img{
    max-width: 100%;
}
.xly-x video{
    display:block;
    margin:0 auto;
}
.fjxz{
    margin-top: 20px;
    padding: 0 60px;
}
.fjxz>span {
    font-size: 18px;
    color: #3451b5;
}
.fjxz ul{
    margin-top: 8px;
    overflow: hidden;   
}
.fjxz ul li{
    display: flex;
    width: 100%;
    line-height: 36px;
    justify-content: space-between;
}
.fjxz ul li span{
    flex: 1 1 auto;
    width: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;

}
.fjxz ul li span a{
    font-size: 16px;
    color: #a46a3b;
}
.fjxz ul li span a:hover{
    color: #3451b5;
}

.erji-tytplb{
    width: 1200px;
    margin: 0 auto;
    padding-top: 40px;
}
.erji-tytplb ul{
    display: flex;
    flex-wrap: wrap;
    grid-gap:35px 25.5px;
}
.erji-tytplb ul li{
    width: 383px;
}
.erji-tytplb ul li a{
    display: inline-block;
    width: 100%;
    height: 100%;
}
.erji-tytplb ul li a img{
    width: 100%;
    height: 257px;
}
.erji-tytplb ul li a p{
    font-size: 16px;
    color: #333333;
    line-height: 32px;
    height: 32px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: center;
}
.erji-gcbb{
     width: 1200px;
    margin: 0 auto;
    padding-top: 40px;
}
.erji-gcbb ul{
    display: flex;
    flex-wrap: wrap;
    grid-gap: 30px;
}
.erji-gcbb ul li{
    width: 585px;
}
.erji-gcbb ul li a{
    display: inline-block;
    width: 100%;
    height: 100%;
}
.erji-gcbb ul li a>img{
    width: 100%;
    height: 341px;
    display: block;
}
.erji-gcbb ul li a p{
    display: flex;
    background: #fff;
    height: 54px;
    line-height: 54px;
    padding: 0 15px;
    align-items: center;
}
.erji-gcbb ul li a p img{
    flex: 0 0 auto;
    width: 20px;
    margin-right: 10px;
}
.erji-gcbb ul li a p span {
    flex: 1 1 auto;
    width: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 16px;
    color: #333333;
    font-weight: bold;
}
.erji-dtplb{
     width: 1200px;
    margin: 0 auto;
    padding-top: 20px;
}
.dtplb-ty{
    border-bottom: 1px dashed #a4a098;
}
.dtplb-ty a{
    display: flex;
    padding: 50px 0;
}
.dtplb-ty-l {
    display: flex;
    width: 270px;
    flex: 0 0 auto;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}
.dtplb-ty-l img {
    max-width: 100%;
    max-height: 200px;
}
.dtplb-ty-r{
    border-left:1px solid #d3d3d3;
    padding: 0 30px;
    width: 80px;
    display: flex;
    flex: 0 0 auto;
    margin-left: 30px;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
}
.dtplb-ty-r p{
    width: 100%;
    text-align: center;
    font-size: 55px;
    color: #a4a098;

}
.dtplb-ty-r span{
    text-align: center;
    width: 100%;
    font-size: 14px;
    color: #a4a098;
    position: relative;
    padding-top: 25px;
}
.dtplb-ty-r span::before{
    content: '';
    position: absolute;
    width: 46%;
    height: 1px;
    background: #d3d3d3;
    top: 12px;
    left: 50%;
    margin-left: -23%;
}
.dtplb-ty-m{
    flex: 1 1 auto;
    width: 0;
    margin-left: 45px;
}
.dtplb-ty-m p{
    font-size: 20px;
    color: #333333;
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.dtplb-ty-m span{
    color: #74726e;
    margin-top: 12px;
    font-size: 14px;
    line-height: 22px;
    min-height: 110px;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.dtplb-ty-m em{
    display: inline-block;
    height: 38px;
    line-height: 38px;
    padding: 0 20px;
    font-size: 14px;
    color: #333333;
    border:1px solid #a4a098;
    border-radius: 38px;
}
.dtplb-ty a:hover div.dtplb-ty-m p,.dtplb-ty a:hover div.dtplb-ty-m span,.dtplb-ty a:hover div.dtplb-ty-r p,.dtplb-ty a:hover div.dtplb-ty-r span{
    color: #3451b5;
}
.dtplb-ty a:hover div.dtplb-ty-m em{
    background: #3451b5;
    color: #fff;
}
.dtplb-ty a:hover div.dtplb-ty-r span::before{

    background: #3451b5;

}
.dtplb-ty a:hover div.dtplb-ty-r{
    border-left: 1px solid #3451b5;
}

.zhuzjg{
    width: 1200px;
    margin: 0 auto;
    margin-top: 40px;
}
.zhuzjg-ty{
    padding: 40px 40px;
    margin-bottom: 30px;
    background: rgba(255,255,255,.55);
}
.zhuzjg-ty-t span{
    display: inline-block;
    height: 48px;
    line-height: 48px;
    font-size: 20px;
    color: #fff;
    background: #3451b5;
    padding: 0 30px;
    border-radius: 24px;
}
.zhuzjg-ty-x{
    margin-top: 20px;
}
.zhuzjg-ty-x p{
    font-size: 18px;
    line-height: 2;
    color: #444444;
    margin: 0 0 15px 0;
}
.er-jsy{
    width: 1200px;
    margin: 0 auto;

    margin-top: 40px;

}

.ssej-lm1{
    height: 60px;
    width: 70%;
    padding: 0 5px;
    margin: auto;
    margin-top: 30px;
    background: #fff;
    border: 1px solid #f5f5f6;
    border-radius: 30px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: space-between;
box-shadow: 1px 9px 10px 0px rgba(223,229,230,0.75);
-webkit-box-shadow: 1px 9px 10px 0px rgba(223,229,230,0.75);
-moz-box-shadow: 1px 9px 10px 0px rgba(223,229,230,0.75);
}
.ssej-lm1 input{
    flex: 1 1 auto;
    background: #fff;
    border: 0;
    padding: 0;
    font-size: 16px;
    color: #000;
    height: 50px;
    line-height:50px;
    padding-left: 2%;
}
.ssej-lm1 button{
    height: 50px;;
    line-height: 50px;
    background: #3451b5;
    font-size: 18px;
    color: #fff;
    border-radius: 25px;
    border: 0;
    outline: none;
    padding: 0 30px;
    margin-left: 10px;
    cursor: pointer;
}
.total {
  padding: 25px 8px 8px;
  line-height:24px;
  font-size: 16px;
}
.total  span{
    color: #3451b5;
    font-weight: bold;
}
.ssej-lm2{
border-radius: 10px;
    background-color: #fff;
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.2);
    padding: 25px;
    margin-top: 35px;
}



.ssej-lm2-t{
    display: flex;
}
.ssej-lm2-t a{
    display: inline-block;
    padding:0 1rem;
    line-height: 2;
    background: #F7F7F7;
    border-radius: 0.4rem;
    margin-right: 0.5rem;
    cursor: pointer;
}
.ssej-lm2-t a.on{
    background: #3451b5;
    color: #fff;
}

.ssej-lm2-t input{
    display: inline-block;
    width: 18rem;
    min-width: 0;
    background: url(../images/nhbwg260407-bj37.png) 95% center no-repeat;
    background-size: 20px auto;
    padding: 0 8px;
    margin: 0 ;
    position: relative;
    border: 1px solid #e8e8e8;
}
.ssej-lm4 ul li{
    padding: 20px 0 20px 0;
    display: flex;
    align-items: center;
    border-bottom: 1px solid #e5e5e5;
}
.ssej-lm4-l{
    flex: 1 1 auto;
    width: 0;
}
.ssej-lm4-l a{
    font-size: 18px;
    color: #434343;
    line-height: 1.6;
}
.ssej-lm4-l a:hover{
    color: #b91708;
}
.ssej-lm4-l p{
    margin-top: 8px;
    font-size: 16px;
    color: #707070;
    line-height: 30px;
    max-height: 90px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}
.ssej-lm4-l i{
    display: block;margin-top: 10px;
}
.ssej-lm4-l i span{
    display: inline-block;
    font-size: 14px;
    color: #bfbfbf;
    margin-right: 10px;
}
.ssej-lm4-r{
    padding-left: 60px;
    flex: 0 0 auto;
}
.ssej-lm4-r span{
    display: inline-block;
    padding: 0 30px;
    line-height: 40px;
    font-size: 16px;
    color: #fff;
    background: #3451b5;
}
span.gaoliang{
    color: #b91708;
}
.hengfu{
    width: 1200px;
    margin: 0 auto;
    padding-bottom: 30px;
}
.hengfu img{
    width: 100%;
}